
Redmine - Feature #19223

Add option to set default tracker for project on new issue

2015-02-28 11:17 - Alexander Kupchenko

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Because current behaviour is set tracker by first ASC tracker.id.

Sorry, if it's duplicate. I don't find any similiar to it. Thanks!

Related issues:

Is duplicate of Redmine - Patch #1667: Default tracker setting in each project New 2008-07-21

History

#1 - 2015-03-03 01:01 - Go MAEDA

- Is duplicate of Patch #1667: Default tracker setting in each project added

#2 - 2015-03-03 01:02 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Thanks for the suggestion.

I close this issue because I found similar issue #1667.
